Dobrodošli na FOSS Srbija

Free and Opensource Srbija je skup entuzijasta i ljubitelja slobodnog i otvorenog koda. Cilj nam je okupiti sve istomišljenike na jednom mestu i stvoriti najveći globalni OpenSource projekat u Srbiji i šire!

  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

LinuxMint [Решено] гдм3, гноме 2.30.2, ЛДМЕ

Discussion in 'Debian, LinuxMint, Ubuntu' started by dragan99, 25.01.2012.

  1. dragan99

    Guest

    Кад се подиже ЛДМЕ пише да учитава гдм3, кад се у панели изабере Систем, кликне О Гному пише да систем користи Издање: 2.30.2.
    Окружење које ја видим је гноме 2.30.2, да ли неко има објашњеше у чему је зачкољица
     
  2. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    Pa da li si updateovao sistem!?
     
    Collapse Signature Expand Signature
  3. dragan99

    Guest

    Јесам, скинуо сам прошле године задњу верзију ЛДМЕ, урадио сва доступна ажурирања која су ми понуђена. Да не буде забуне горњи панел сам ја додао и он је као класични панел из Убунту са гноме 2, доњи панел је класика Минт мени. Мени овако одговара, сад могу да гледам .мкв филмове које у Убунту одавно нисам могао да гледам. Поставио сам питање јер ми је нелогично да при подизању исписује да учитава гдм3 а после видим да користи гдм2. Овај ЛДМЕ је базиран на стабилном Дебиану 6 а ако добро памтим он користи гноме2.
     
  4. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    [quote author=dragan99 link=topic=59.msg459#msg459 date=1327507046]Овај ЛДМЕ је базиран на стабилном Дебиану 6 а ако добро памтим он користи гноме2.[/quote]

    Upravo tako.

    Ti možeš da naknadno instaliraš shell ako želiš, Debian je samo skinuo podršku za Gnome 3 ali ti ga nije instalirao.
     
    Collapse Signature Expand Signature
  5. korisnik01

    Korisnik

    Joined:
    18.01.2012
    Messages:
    671
    Likes Received:
    20
    Jedan moj drug je pre nekoliko meseci instalirao LMDE i kroz jedan update mu je stigao Gnome Shell, ali se i instalirao. Evo, danas koristi Gnome Shell...
     
  6. dragan99

    Guest

    [quote author=Vladimir link=topic=59.msg460#msg460 date=1327507802]
    Upravo tako.

    Ti možeš da naknadno instaliraš shell ako želiš, Debian je samo skinuo podršku za Gnome 3 ali ti ga nije instalirao.
    [/quote]

    Савршено ми одговара гноме 2 за моју машину, не дирам ништа што се односи на гноме 3.

    Гледам Управник Пакета инсталиран је гдм3, гноме пакет није и то је верзија 2.30, за мене је то збуњивање а поготово не видим то што Кмамуз пише. ;)
     
  7. korisnik01

    Korisnik

    Joined:
    18.01.2012
    Messages:
    671
    Likes Received:
    20
    Taj drug više nije korisnik mint-a, nego što jeste ;) Bio sm kod njega jednog dana i nije dugo uklju8čivao mint. Uključio ga je tada, imao dosta update-ova i pustio da se ažurira. Čekali smo, pili kafu i kad je sve završilo, on je restartovao računar (jer je morao, izašlo je obavešetenje) i kad je ušao u sistem - ušao je u Gnome Shell.
    Pre toga je imao samo donji panel (klasika).
     
  8. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    Ja sam LMDE instalirao pre 4 dana i onako je kako sam gore napisao. Podrška postoji ali nije skinut Shell.

    Što meni svakako i odgovara jer mrzim Shell i novi Gnome 3.
     
    Collapse Signature Expand Signature
  9. Marezz

    Korisnik

    Joined:
    14.01.2012
    Messages:
    106
    Likes Received:
    1
    [quote author=dragan99 link=topic=59.msg456#msg456 date=1327506206]
    Кад се подиже ЛДМЕ пише да учитава гдм3, кад се у панели изабере Систем, кликне О Гному пише да систем користи Издање: 2.30.2.
    Окружење које ја видим је гноме 2.30.2, да ли неко има објашњеше у чему је зачкољица
    [/quote]

    гдм3 је гноме дисплеј менаџер односно "лог ин" прозор где бираш корисника и десктоп окружење, иначе ЛМДЕ је базиран на Дебиан тестинг грани.
    Гном 3 је у доступан у тестинг ризницама али су се многи разочарали јер је јако лош ( у питању је верзија 3.0). Људи који користе апдејт пакете још увек имају Гном 2, бар до следећег апдејт пакета 4
     
    Collapse Signature Expand Signature
  10. dragan99

    Guest

    @Marezz,

    Капирам ја да је то базирано на Дебиан тестинг грани али ми није јасно на којој. Зашто ово пишем, имам Дебиан тестинг и ту стужу ажурирања скоро сваки дан, на ЛДМЕ ретко. Дебин тестин стиже са комплетним гноме 3, држим га само зато да би се навикнуо и на то окружење, не допада ми се уопште, све што сам могао у гноме 2 сад не могу. Гуним време тражећи решења за најтривијалније ствари, једноставно недовршено, знам бесплатно је али мени не лежи.
     
  11. Marezz

    Korisnik

    Joined:
    14.01.2012
    Messages:
    106
    Likes Received:
    1
    [quote author=dragan99 link=topic=59.msg494#msg494 date=1327525387]
    @Marezz,

    Капирам ја да је то базирано на Дебиан тестинг грани али ми није јасно на којој. Зашто ово пишем, имам Дебиан тестинг и ту стужу ажурирања скоро сваки дан, на ЛДМЕ ретко. Дебин тестин стиже са комплетним гноме 3, држим га само зато да би се навикнуо и на то окружење, не допада ми се уопште, све што сам могао у гноме 2 сад не могу. Гуним време тражећи решења за најтривијалније ствари, једноставно недовршено, знам бесплатно је али мени не лежи.
    [/quote]

    Како капираш кад си у трећем посту рекао да је ЛМДЕ базиран на стабилном Дебиану ;)
    Постоје 3 "верзије" Дебиана -стабилна, тестинг и нестабилна. Код ЛМДЕ можеш да бираш, или тестинг или нестабилна или апдејт пакети. Ако одабереш тестинг/нестабилна, имаћеш чешћа ажурирања док код су код апдејт пакета ређа јер је њихова сврха да систем буде стабилнији.
    Пошто видим да ти одговара Гном 2 као и већини онда остани на апдејт пакетима, ја чекам да избаце нову верзију ЛМДЕ где ће бити Cinnamon, видим доста позитивних утисака.

    Погледај и овај линк, јако корисне ствари http://forums.linuxmint.com/viewtopic.php?f=197&t=91405 :)
     
    Collapse Signature Expand Signature
  12. ivan mladenović

    Korisnik

    Joined:
    16.01.2012
    Messages:
    253
    Likes Received:
    113
    Location:
    Leskovac , Lebane , Srbija
    Sistem:
    Debian
    Zato ja koristim LMDE Xfce !!! I mislim da Xfce i u verziji 4.10 ili kako kažu 4010 neće mnogo menjati !!! ;)
     
  13. dragan99

    Guest

    @Marezz,

    softwaresources003.th.png
    едит. да ово написем а да не буде јблз
    Видим да сам то написао али је све као да је стабилна верзија 6, то је разлог зашто сам то написао, највероватније не капирам неке релације кад ми пише тестинг то није тестинг. ;)
    Ово је оригинална поставка репозиторијума ЛДМЕ а на линку видим сасвим нешто друго, по слици требало би да повлачи Wheeze тестинг пакете али ја ту нешто нисам сигуран да је бас тако, упоредићу неке пакете.
    Пажљиво сам погледао линк и скапирао по том линку да је ЛДМЕ базиран на стабилној верзији Дебиана squeeze пример је дат и пише squeeze, ја имам посебно инсталиран и Дебиан Wheeze тестинг , јуце је повукао брдо упдате пакета :)
     
  14. dragan99

    Guest

    Code:
    lsb_release -a
    LSB Version:	core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch
    Distributor ID:	Debian
    Description:	Debian GNU/Linux testing (wheezy)
    Release:	testing
    Codename:	wheezy
    LibreOffice verzija 3.4.5-2



    Kod LDME
    LibreOffice verzija 3.3.3-4+b1


    Ево то мене слуђује, конкретан пример, у ЛДМЕ оригинал поставка репозиторијума на слици пише тестинг,
    ако је тестинг онда би требао да је LibreOffice 3.4.5-2. а није него је LibreOffice 3.3.3-4+b1
     
  15. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    [quote author=dragan99 link=topic=59.msg507#msg507 date=1327536440]
    @Marezz,

    softwaresources003.th.png

    [/quote]

    Kad si već tu, izmeni repozitorijume jer očigledno nisi video u Info Pack obaveštenje da je došlo do promena servera:

    Code:
    In /etc/apt/sources.list, make sure to replace:
    
    security.debian.org with debian.linuxmint.com/latest/security
    debian-multimedia.org with debian.linuxmint.com/latest/multimedia
     
    Collapse Signature Expand Signature
  16. dragan99

    Guest

    Данас послеподне и то сам изменио, помово сам гледао онај линк и погледао поруку у програму за упдате.
    Прво сам зезнуо sources.list мало сам грр :) , онда сам узео наочале гледао структуру на оном линку и
    нашао где сам зезнуо ;). Један рестарт и сад је sources.list како треба, урадио освежавање и довукао
    је само ВЛЦ. Читао сам поново линк, покушавао да схватим зашто то раде, зашто компликују, једноставно боље
    ми је да много не размишљам зашто, мирнији сам. Ово окружење гноме 2 ми одговара, кернел 3 не јер ми у
    њему не ради ФМ тјунер који је до тада радио. То око ФМ тјунера је друга прича и не би је начињао, навикао сам
    на неке ствари имао сам ТВ и ФМ картицу још давне 2000 године, идтификација ТВ и ФМ станице, све сам то имао,
    мало бољи тјунери у музичким линијама имали су идетификацију ФМ станице. Отишао сам у оф да завршим са
    овом темом, хвала на помоћи :)
     
  17. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    Jel kartica čuivena Leedteak WinFast 2000 XP ;)
     
    Collapse Signature Expand Signature
  18. dragan99

    Guest

    [quote author=Vladimir link=topic=59.msg555#msg555 date=1327610276]
    Jel kartica čuivena Leedteak WinFast 2000 XP ;)
    [/quote]
    Leedteak WinFast 2000 XP Global :) :)
    Скоро 11 година Pinnacle ради на Пентиуму 3, има идетификацију, телетекст, машина служи као приручни ТВ :)
    Ћерка има неку Gigabyte картицу, она тера виндовс а нешто ми се чини да ни Gigabyte није баш омиљен.
     
  19. Commander

    Staff Member

    Joined:
    13.01.2012
    Messages:
    9,736
    Likes Received:
    4,762
    Okruženje:
    Gnome 3
    Sistem:
    Debian
    Pa tu karticu imam i ja hehehe i da ona na windowsu ne radi kako treba kamoli na Linuxu... kada se samo setim koliko sam se zezao sa njom, pa čas radi čas ne radi ;)

    Sreća pa sam onda kupio televizor i batalio TV karticu :)
     
    Collapse Signature Expand Signature
  20. dragan99

    Guest

    [quote author=Vladimir link=topic=59.msg566#msg566 date=1327616430]
    Pa tu karticu imam i ja hehehe i da ona na windowsu ne radi kako treba kamoli na Linuxu... kada se samo setim koliko sam se zezao sa njom, pa čas radi čas ne radi :)

    Sreća pa sam onda kupio televizor i batalio TV karticu :)
    [/quote]
    Код мене ради на виндовсу па све пршти, који чипсет, радило и линуксу до кернела 3 једино телетекст нисам имао у линуксу.
    Има ТВ али кад жена опали Пинк или сличне изборе за нај певача-цу ;) :) шта ми друго преостаје него ТВ картица.
    ТВ ми није ЛЦД тако да ми је лепше кад сви легну да се завалим у фотељу и гледам нешто паметно или неки филм :)

    ps.
    OS:
    (Linux Mint) (Linux Mint) није ок ја сам сад на Debianu
    Pretraživač:
    Firefox 8.0 Firefox 8.0 Iceweasel 8.0 што му дође исто

    Code:
    lsb_release -a
    LSB Version:	core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch
    Distributor ID:	Debian
    Description:	Debian GNU/Linux testing (wheezy)
    Release:	testing
    Codename:	wheezy